@charset "UTF-8";
/* CSS Document */



/*============

ページトップ

==============*/

#page-top {
    position: fixed;
    bottom: 50px;
    right: 30px;
    z-index:1;
    line-height: 0.8em;
}
#page-top a {
    text-decoration: none;
    width: 80px;
    text-align:center;
    display: block;
    font-size: 1.2em;
}
#page-top a:hover {
    text-decoration: none;
   	opacity: 0.6; 
}

#page-top span {
    font-size: 0.6em;
    line-height: 0.6em;
}


@media screen and (max-width:400px) {


#page-top {
    position: fixed;
    bottom: 90px;
    right: 0px;
    z-index:1;
    line-height: 0.8em;
}



}